<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <title>Projeto Strata</title>
        <meta name="author" content="Elton Sousa">
        <meta name="description" content="descrição bacanuda">
        <meta name="keywords" content="html5, tecnologia">
        <script src="https://kit.fontawesome.com/fbe748c641.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="_css/normalize.css">
        <link rel="stylesheet" href="_css/estilo.css">

    </head>
    <body>
        <header class="main-header">
            <a href="index.html" class="main-header-link img-link">
                <img src="_img/avatar.jpg" alt="desc" class="main-header-img">
            </a>
            <h1 class="main-header-title">Trabalhos e groselhas de<br/>
                <strong>Elton Silva de Sousa</strong>,<br>
                um zé niguém qualquer
            </h1>
            <p>
                Retirado de <a href="http://html5up.net" target="_blank" class="main-header-link">html5up.net</a>
            </p>
        </header>

        <main class="main-content">
            <section class="main-content-section">
                <h2>Quando o header é aside e o aside é no header</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet culpa cupiditate debitis,
                    distinctio ea eveniet explicabo illum in iusto perspiciatis placeat praesentium quaerat saepe velit
                    veritatis voluptatibus? Incidunt, nostrum.
                </p>
                <a href="#" title="Veja mais" class="button-default button-default-stroke button-default-big">Veja mais</a>
            </section>

            <section class="main-content-section">

                <h3>Recent Works</h3>

                <div class="row">
                    <div class="col-2">
                        <article class="recent-works-card">
                            <a href="_img/thumbs/01.jpg" class="img-link">
                                <img src="_img/thumbs/01.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>

                        <article class="recent-works-card">
                            <a href="_img/thumbs/02.jpg" class="img-link">
                                <img src="_img/thumbs/02.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>

                        <article class="recent-works-card">
                            <a href="_img/thumbs/03.jpg" class="img-link">
                                <img src="_img/thumbs/03.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>
                    </div>

                    <div class="col-2">
                        <article class="recent-works-card">
                            <a href="_img/thumbs/04.jpg" class="img-link">
                                <img src="_img/thumbs/04.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>

                        <article class="recent-works-card">
                            <a href="_img/thumbs/05.jpg" class="img-link">
                                <img src="_img/thumbs/05.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>

                        <article class="recent-works-card">
                            <a href="_img/thumbs/06.jpg" class="img-link">
                                <img src="_img/thumbs/06.jpg" alt="descrição">
                            </a>
                            <p class="recent-works-card-title">Ultricies laciniainterdun</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p>
                        </article>
                    </div>
                </div>

                <a href="#" title="Portfólio completo" class="button-default">Portfólio completo</a>
            </section>

            <section class="main-content-section">
                <h3>Get in touch</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore dolorum ducimus illum quo sequi. Ad
                    asperiores corporis distinctio error in magni maxime optio perferendis tenetur voluptatem!
                </p>
                <div class="row">
                    <div class="col-2-3">
                        <form action="#" method="post">
                            <div class="row">
                                <div class="col-2">
                                    <label for="nome">Nome</label>
                                    <input type="text" name="nome" id="nome" placeholder="Nome completo">
                                </div>
                                <div class="col-2">
                                    <label for="email">Email</label>
                                    <input type="email" name="email" id="email" placeholder="seuemail@example.com">
                                </div>
                            </div>

                            <label for="mensagem">Digite sua mensagem</label>
                            <textarea name="mensagem" id="mensagem" placeholder="Digite sua mensagem"></textarea>

                            <input type="submit" value="Enviar" class="button-default button-default-stroke button-default-big">
                        </form>
                    </div>
                    <div class="col-1-3">
                        <address>
                            <p>
                                <span>Endereço: </span>
                                1234 Somewhere Rd. Nashville, TN 00000 United States
                            </p>

                            <p>
                                <span>Telefone: </span>
                                (00) 00000-0000
                            </p>

                            <p>
                                <span>Email: </span>
                                email@server.com
                            </p>
                        </address>
                    </div>
                </div>
            </section>

            <section class="main-content-section">
                <h3>Elements</h3>
                <h4>Text</h4>
                <p>
                    Lorem ipsum dolor sit <b>bold</b>, consectetur adipisicing <strong>strong</strong>. Atque error laboriosam,
                    necessitatibus
                    <i>italic</i> non quasi! Accusamus aliquid amet <em>ênfase</em> consequuntur <sup>superscript</sup> eaque
                    esse
                    <sub>subscript</sub> odio <code>echo "isso é um código"</code>, quia rem, tenetur <a href="#">um link</a>
                </p>

                <h1>titulo h1</h1>
                <h2>titulo h2</h2>
                <h3>titulo h3</h3>
                <h4>titulo h4</h4>
                <h5>titulo h5</h5>
                <h6>titulo h6</h6>

                <blockquote cite="http://developer.mozilla.org">
                    <p>Esta é uma citação tirada da Mozilla Developer Center.</p>
                </blockquote>

                <p>According to Mozilla's website,
                    <q cite="https://www.mozilla.org/en-US/about/history/details/">Firefox 1.0
                        was released in 2004 and became a big success.
                    </q>
                </p>

                <h4>Preformatado</h4>
                <pre>
                    <code>
                        body {
                            color:red;
                        }
                    </code>
                </pre>

                <h4>Listas</h4>
                <div class="row">
                    <div class="col-2">
                        <h5>Lista não ordenada</h5>
                        <ul>
                            <li>lista</li>
                            <li>lista</li>
                            <li>lista</li>
                        </ul>

                        <h5>Lista ordenada</h5>
                        <ol>
                            <li>lista</li>
                            <li>lista</li>
                            <li>lista</li>
                        </ol>
                    </div>

                    <div class="col-2">
                        <h5>Lista alternada</h5>
                        <ul class="ul-alternate">
                            <li>lista</li>
                            <li>lista</li>
                            <li>lista</li>
                        </ul>

                        <h5>Icons</h5>
                        <ul class="ul-icons">
                            <li><i class="fab fa-gitlab"></i></li>
                            <li><i class="fab fa-telegram"></i></li>
                            <li><i class="fab fa-whatsapp"></i></li>
                            <li><i class="fab fa-instagram"></i></li>
                            <li><i class="fab fa-facebook"></i></li>
                        </ul>
                    </div>
                </div>

                <h5>Actions</h5>
                <div class="row">
                    <div class="col-2">
                        <p>
                            <a href="#" class="button-default">Default</a>
                            <a href="#" class="button-default button-default-stroke">Default</a>
                        </p>

                        <p>
                            <a href="#" class="button-default button-default-small">Default</a>
                            <a href="#" class="button-default button-default-small button-default-stroke">Default</a>
                        </p>
                    </div>
                    <div class="col-2">
                        <p>
                            <a href="#" class="button-default button-default-full">Default</a>
                            <a href="#" class="button-default button-default-full button-default-stroke">Default</a>
                        </p>

                        <p>
                            <a href="#" class="button-default button-default-full button-default-small">Default</a>
                            <a href="#"
                               class="button-default button-default-full button-default-small button-default-stroke">Default</a>
                        </p>
                    </div>
                </div>

                <h4>Table</h4>
                <h5>Default</h5>
                <table class="table">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Description</th>
                            <th>Price</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <td colspan="2"></td>
                            <td>100.00</td>
                        </tr>
                    </tfoot>
                    <tbody>
                        <tr>
                            <td>Item One</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>29.99</td>
                        </tr>
                        <tr>
                            <td>Item Two</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>19.99</td>
                        </tr>
                        <tr>
                            <td>Item Three</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>29.99</td>
                        </tr>
                        <tr>
                            <td>Item Four</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>49.99</td>
                        </tr>
                        <tr>
                            <td>Item Five</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>39.99</td>
                        </tr>
                    </tbody>
                </table>

                <h5>Alternate</h5>
                <table class="table table-alternate">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Description</th>
                            <th>Price</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <td colspan="2"></td>
                            <td>100.00</td>
                        </tr>
                    </tfoot>
                    <tbody>
                        <tr>
                            <td>Item One</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>29.99</td>
                        </tr>
                        <tr>
                            <td>Item Two</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>19.99</td>
                        </tr>
                        <tr>
                            <td>Item Three</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>29.99</td>
                        </tr>
                        <tr>
                            <td>Item Four</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>49.99</td>
                        </tr>
                        <tr>
                            <td>Item Five</td>
                            <td>Lorem ipsum dolor sit</td>
                            <td>39.99</td>
                        </tr>
                    </tbody>
                </table>

                <h5>Buttons</h5>
                <p>
                    <button class="button-default">Default</button>
                    <button class="button-default button-default-stroke">Default</button>
                </p>

                <p>
                    <button class="button-default button-default-small">Default</button>
                    <button class="button-default button-default-small button-default-stroke">Default</button>
                </p>

                <p>
                    <button class="button-default button-default-full">Default</button>
                    <button class="button-default button-default-full button-default-stroke">Default</button>
                </p>

                <p>
                    <button class="button-default button-default-full button-default-small">Default</button>
                    <button class="button-default button-default-full button-default-small button-default-stroke">Default
                    </button>
                </p>

                <h5>Forms</h5>
                <form action="#" method="post">
                    <label for="cname">Nome</label>
                    <input type="text" name="tname" id="cname">

                    <label for="cemail">Email</label>
                    <input type="email" name="temail" id="cemail">

                    <select>
                        <option value="0">Selecione...</option>
                        <option value="1">HTML5</option>
                        <option value="2">CSS</option>
                        <option value="3">JavaScript</option>
                        <option value="4">PHP</option>
                    </select>

                    <label><input type="radio" value="baixa" name="prioridade">Baixa prioridade</label>
                    <label><input type="radio" value="media" name="prioridade">Média prioridade</label>
                    <label><input type="radio" value="alta" name="prioridade">Alta prioridade</label>

                    <label><input type="checkbox" value="1" name="copy">Envie-me uma cópia</label>
                    <label><input type="checkbox" value="1" name="human">Sou humano</label>

                    <label for="cmsg">Digite sua mensagem</label>
                    <textarea placeholder="Deixe sua mensagem" name="tmsg" id="cmsg"></textarea>

                    <input type="submit" class="button-default" value="Enviar">
                    <input type="reset" class="button-default button-default-stroke" value="Limpar">
                </form>
            </section>
            <!-- galeria -->
            <section class="main-content-section">
                <h3>Imagens</h3>

                <div class="gallery-img">
                    <img src="_img/fulls/01.jpg" alt="">
                </div>

                <div class="gallery-thumb row">
                   <div class="col-1-3">
                    <img src="_img/thumbs/01.jpg" alt="">
                    <img src="_img/thumbs/02.jpg" alt="">
                    <img src="_img/thumbs/03.jpg" alt="">
                    </div>
                    <div class="col-1-3">
                    <img src="_img/thumbs/04.jpg" alt="">
                    <img src="_img/thumbs/05.jpg" alt="">
                    <img src="_img/thumbs/06.jpg" alt="">
                    </div>
                    <div class="col-1-3">
                    <img src="_img/thumbs/03.jpg" alt="">
                    <img src="_img/thumbs/01.jpg" alt="">
                    <img src="_img/thumbs/04.jpg" alt="">
                    </div>
                </div>

                <h4>Left &amp; Right</h4>
                <p class="left-title">
                    <img src="_img/avatar.jpg" alt="" class="img-left">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Ad autem beatae consequatur corporis,
                    cumque deserunt ex facilis fugiat illum ipsam omnis placeat quo ratione reprehenderit similique
                    soluta suscipit unde veniam? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab aliquam
                    assumenda aut consequuntur cum cumque, doloribus eveniet excepturi inventore iure maiores
                    necessitatibus obcaecati provident recusandae reprehenderit sit tempore vel voluptate. Lorem ipsum
                    dolor sit amet, consectetur adipisicing elit.
                </p>

                <p class="right-title">
                    <img src="_img/avatar.jpg" alt="" class="img-right">Lorem ipsum dolor sit amet, consectetur adipisicing
                    elit. Ad autem beatae consequatur corporis,
                    cumque deserunt ex facilis fugiat illum ipsam omnis placeat quo ratione reprehenderit similique
                    soluta suscipit unde veniam? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab aliquam
                    assumenda aut consequuntur cum cumque, doloribus eveniet excepturi inventore iure maiores
                    necessitatibus obcaecati provident recusandae reprehenderit sit tempore vel voluptate. Lorem ipsum
                    dolor sit amet, consectetur adipisicing elit.
                </p>
            </section>
            <!-- fim galeria -->
        </main>

        <footer class="main-footer">
            <ul class="main-header-icons">

                <li>
                    <a href="https://gitlab.com/eltonsousa" target="_blank" class="link-footer"><i class="fab fa-gitlab"></i></a>
                </li>

                <li>
                    <a href="https://t.me/eltonsousa" target="_blank" class="link-footer"><i class="fab fa-telegram"></i></a>
                </li>

                <li>
                    <a href="https://www.instagram.com/eltonsousa20/" target="_blank" class="link-footer"><i class="fab fa-instagram"></i></a>
                </li>

                <li>
                    <a href="https://www.facebook.com/eltonsousadesigner\" target="_blank" class="link-footer"><i class="fab fa-facebook"></i></a>
                </li>

            </ul>
            <ul>
                <li>
                    <h5>Untitled &copy; | Design: <a href="http://html5up.net" target="_blank" class="main-header-link">html5up</a></h5>
                </li>
            </ul>
        </footer>
    </body>
</html>